2019-12-07 22:31 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001695Database Workbench v5Printingpublic2019-09-04 11:37
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.6 
Summary0001695: Ability to use query parameters in custom reports
DescriptionAbility to use query parameters in custom reports.

eg:

WHERE EmpID = :ID

When executing the report, a Query Parameters dialog should show up allowing the user to enter parameter values.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-07-19 09:35 Martijn Tonies New Issue
2019-08-28 10:11 Martijn Tonies Assigned To => Martijn Tonies
2019-08-28 10:11 Martijn Tonies Status new => assigned
2019-09-03 11:20 Martijn Tonies Status assigned => resolved
2019-09-03 11:20 Martijn Tonies Resolution open => fixed
2019-09-03 11:20 Martijn Tonies Fixed in Version => 5.6.6
2019-09-03 11:21 Martijn Tonies Severity tweak => feature
2019-09-04 11:37 Martijn Tonies Status resolved => closed
+Issue History